@font-face
  src: url("./../assets/Fonts/IranSanse/IRANSansWeb_Light.ttf")
  font-family: 'SansSerif'

*
  margin: 0
  padding: 0

html
  height: 100%

body
  height: 100%
  font-family: 'SansSerif', sans-serif
  //background: url("./../assets/bg-1.jpg")
  //background-repeat: repeat


@import 'app'
@import "home"
